XOOPS Module Glossarie Glossaire-P-F.PHP SQL Injection Vulnerability

Bugtraq ID: 23998
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 15 2007 12:00AM
Updated: Mar 06 2008 06:31PM
Credit: ajaan is credited with the discovery of this vulnerability.
Vulnerable: Xoops Module Glossaire 1.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus